Antlr4.Runtime 4.6.5-beta001

ANTLR 4 Runtime

The runtime library for parsers generated by the C# target of ANTLR 4. This package supports projects targeting .NET 2.0 or newer, and built using Visual Studio 2008 or newer.

This is a prerelease version of Antlr4.Runtime.
There is a newer version of this package available.
See the version list below for details.
Install-Package Antlr4.Runtime -Version 4.6.5-beta001
dotnet add package Antlr4.Runtime --version 4.6.5-beta001
paket add Antlr4.Runtime --version 4.6.5-beta001
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/tunnelvisionlabs/antlr4cs/releases/v4.6.5-beta001

  • .NETFramework 2.0

    • No dependencies.
  • .NETFramework 3.0

    • No dependencies.
  • .NETFramework 3.5 Client

    • No dependencies.
  • .NETFramework 3.5 CompactFramework

    • No dependencies.
  • .NETFramework 4.0 Client

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.1

  • Portable Class Library (.NETFramework 4.0, Silverlight 5.0, Windows 8.0, WindowsPhone 8.0, WindowsPhoneApp 8.1)

    • No dependencies.

Version History

Version Downloads Last updated
4.6.6-rc001 2,039 10/1/2018
4.6.5 14,967 8/31/2018
4.6.5-rc002 4,145 5/25/2018
4.6.5-rc001 475 5/13/2018
4.6.5-beta002 19,267 4/8/2018
4.6.5-beta001 5,724 7/16/2017
4.6.4 135,739 7/12/2017
4.6.3 1,272 7/11/2017
4.6.2 560 7/7/2017
4.6.1 30,772 5/30/2017
4.6.1-beta002 19,063 3/9/2017
4.6.1-beta001 57,524 3/8/2017
4.5.4-beta001 2,200 10/8/2016
4.5.3.1-beta001 2,075 7/22/2016
4.5.3 119,259 7/21/2016
4.5.3-rc1 3,130 6/9/2016
4.5.0-alpha003 12,017 10/31/2015
4.5.0-alpha002 31,557 5/22/2015
4.5.0-alpha001 585 5/22/2015
4.4.1-alpha001 4,422 9/30/2014
4.3.0 187,158 7/7/2014
4.2.2-alpha001 4,255 4/8/2014
4.2.1-alpha001 2,718 3/25/2014
4.2.0-alpha001 1,221 2/18/2014
4.1.0-alpha003 1,732 8/6/2013
Show less